function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Series Peer-to-Peer Administration Guide","frontcover.html");
P.fA("About This Guide","p2p_admin_about.html");
P.fA("Peer-to-Peer Overview","P2P_Overview.html");
P.fA("Peer-to-Peer Service Configuration","p2p_configuration.html");
P.fA("Verifying and Saving Your Configuration","SaveConfig.html");
P.fA("Sample Peer-to-Peer Configuration in an ECS Service","appx_p2p_sample_config.html");
}
